<?php
$dalTableproduct = array();
$dalTableproduct["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableproduct["bar_code"] = array("type"=>200,"varname"=>"bar_code", "name" => "bar_code");
$dalTableproduct["product_name"] = array("type"=>200,"varname"=>"product_name", "name" => "product_name");
$dalTableproduct["price"] = array("type"=>14,"varname"=>"price", "name" => "price");
$dalTableproduct["discount"] = array("type"=>14,"varname"=>"discount", "name" => "discount");
$dalTableproduct["category"] = array("type"=>3,"varname"=>"category", "name" => "category");
$dalTableproduct["cost"] = array("type"=>14,"varname"=>"cost", "name" => "cost");
$dalTableproduct["unit"] = array("type"=>200,"varname"=>"unit", "name" => "unit");
$dalTableproduct["reorder_level"] = array("type"=>14,"varname"=>"reorder_level", "name" => "reorder_level");
$dalTableproduct["brand"] = array("type"=>200,"varname"=>"brand", "name" => "brand");
$dalTableproduct["image"] = array("type"=>200,"varname"=>"image", "name" => "image");
$dalTableproduct["tax"] = array("type"=>14,"varname"=>"tax", "name" => "tax");
$dalTableproduct["hide"] = array("type"=>200,"varname"=>"hide", "name" => "hide");
$dalTableproduct["branch_code"] = array("type"=>200,"varname"=>"branch_code", "name" => "branch_code");
	$dalTableproduct["id"]["key"]=true;

$dal_info["test2_at_localhost__product"] = &$dalTableproduct;
?>